.main-title {
    background: url(../images/about/title.png) center top no-repeat;
}
.about-pic{
	text-align: center;
	display: block;
	width: 100%;
	clear: both;
	margin: 0 0 20px 0; 
}
.about-pic li{
	display: inline-block;
}
.about-pic .col{
    max-width: 158px;
    background: url(../images/about/about_picbg.png);
    padding: 7px;
    margin:0 15px 3% 15px;
    float: none;
}
.about-pic .pic{
    max-width: 144px;
    overflow:hidden;
    -webkit-border-radius:50%;
    border-radius:50%;
    text-align: center;
}
p{
	text-align: center;
}
